Bug 1808156 - version 1.7.9 is out to fix issue on centos 7.7
Summary: version 1.7.9 is out to fix issue on centos 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nagios-plugins-check-updates
Version: epel7
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-28 01:24 UTC by philrumble
Modified: 2020-03-15 13:45 UTC (History)
4 users (show)

Fixed In Version: nagios-plugins-check-updates-1.7.9-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-15 13:06:59 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github matteocorti check_updates issues 30 None closed check_updates reports security updates needed incorrectly 2020-03-03 21:27:40 UTC

Description philrumble 2020-02-28 01:24:47 UTC
Description of problem:
version 1.7.8 had an bug that caused it to fail on Centos 7.7. This has been resolved in version 1.7.9
See https://github.com/matteocorti/check_updates/issues/30

Version-Release number of selected component (if applicable):
v1.7.8

How reproducible:
run the check_update when no security updates are needed, and the tool still reports that security updates are present

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2020-02-28 04:20:40 UTC
FEDORA-EPEL-2020-8a3be5ef1c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8a3be5ef1c

Comment 2 Fedora Update System 2020-02-28 04:33:06 UTC
FEDORA-EPEL-2020-0f7e4f27f9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0f7e4f27f9

Comment 3 Fedora Update System 2020-02-29 03:50:42 UTC
nagios-plugins-check-updates-1.7.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8a3be5ef1c

Comment 4 Fedora Update System 2020-02-29 04:04:17 UTC
nagios-plugins-check-updates-1.7.9-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0f7e4f27f9

Comment 5 Fedora Update System 2020-03-15 13:06:59 UTC
nagios-plugins-check-updates-1.7.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-03-15 13:45:11 UTC
nagios-plugins-check-updates-1.7.9-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.